@charset "utf-8";
/* CSS Document */

html, body, div, p, ul, li, a, span, h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-family: 'Merriweather', serif;
}
body {
	background: url(../images/bg.jpg);
}
a {
	text-decoration: none;
}
a:hover, #poweredBy a:hover {
	color: #d2a334;
}
p, li {
	font-size: 13px;
}
.clr {
	clear:both;	
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 965px;
}
/*HEADER*/
#header {
	width: 100%;
	height: 80px;
	margin-top: 20px;
}
#logo {
	float: left;
	margin-left: 10px;
}
#topNav {
	float: right;
	margin-right: 10px;
	margin-top: 40px;
}
#topNav li {
	list-style: none;
	display: inline;
	padding-left: 10px;
	padding-right: 14px;
	border-right: 1px solid #FFF;
	padding-bottom: 0px;
	font-size: 16px;
}
.last {
	border-right: none !important;
}
/*HOME*/
#homeContent, #aboutContent, #servicesContent, #contactContent {
	background: url(../images/homeImage2.png);
	width: 965px;
	height: 554px;
	margin-bottom:20px;
}
#homeCopy, #contentCopy {
	width: 360px;
	float: right;
	margin-right: 40px;
	margin-top: 300px;
}
.tagline {
	text-align: center;
	font-size: 26px;
	font-weight: normal;
	padding-top: 60px;
	padding-bottom: 60px;
}
#homeTagline {
	/*border-top: 1px solid #5f5f60;
	border-bottom: 1px solid #5f5f60;*/
	font-size: 18px;
	font-weight:300;
	line-height:26px;
	padding-top:80px;
	text-shadow: 0px 0px 40px #fff;
	margin-right:-95px;
}
.newLine {
	display: block;
}
#homeLink a {
	color: #d2a334;
	font-size:20px;
}
#bottomTagline {
	padding-top: 40px;
	padding-bottom: 40px;
}

/*ABOUT, SERVICES & CONTACT*/
#aboutContent {
	background: url(../images/aboutImage2.png);
	height: 444px;
}
#contentCopy {
	width: 500px;
	margin-top: 20px;
}
#contentCopy p {
	font-family: Merriweather,serif;
	font-weight:normal;
	font-size: 16px;
	padding-bottom:20px;
}
#contentCopy h1 {
	margin-bottom:10px;
	color: #d2a334;
	font-weight:400;
}
#contentCopy #contentQuote {
	font-family: 'Merriweather', serif;
	text-align:center;
	font-size:16px;
	padding-top:15px;
	color:#c7c8ca;
	line-height:26px;
	border-top: 1px solid #5f5f60;
}

/*SERVICES*/
#servicesContent {
	background: url(../images/servicesImage2.png);
	height: 562px;	
}
#leftList {
	width:100%;
	padding-left:20px;
	padding-top:20px;	
}
#leftList li {
	margin-bottom:5px;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	line-height:20px;
}
#leftList {
	float:left;
	margin-top:-10px;
}

/*EMPLOY*/
#employContent #contentCopy {
	width:925px;
	background:url(../images/contentBG.jpg);
	padding:20px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:20px;
	float:none;
}

/*CONTACT*/
#contactContent {
	background: url(../images/contactImage.png);
	height: 525px;	
}
#contactAddress {
	width:340px;
	padding:40px;
	font-size:18px;
	margin-top:-10px;	
}
/******* GENERAL RESET *******/

.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
a{
	text-decoration: none;
}
strong{
	font-weight: 700;
}

/******* CONTAINER *******/
#container{
	width: 600px;
	margin: 40px auto;
	text-align: left;
}
/******* /CONTAINER *******/
/******* FORM *******/
#myForm{
	padding: 0 10px 10px;
}
#myForm label{
	display: block;
	color: #797979;
	font-family: 'Open Sans', sans-serif;
}
#myForm .contactfield{
	width: 220px;
	padding: 6px;
	color: #414042;
	background:#c9c9ca;
	font-size: 14px;
	border: 1px solid #cecece;
}
#myForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#myForm textarea{
	width: 455px;
	height: 80px;
	padding: 6px;
	color: #414042;
	border: 1px solid #cecece;
	background:#c9c9ca;
	font-size: 14px;
}
#myForm textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#myForm div{
	margin-bottom: 5px;
}
#myForm div span{
	margin-left: 5px;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
}
#myForm div span.error{
	color: #e46c6e;
}
#myForm #send{
	background: #6f9ff1;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
#myForm #send:hover{
	background: #79a7f1;
}
#myForm .submit {
	background:url(../images/submitBtn.png);
	border:none;
	width:110px;
	height:33px;	
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{w
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}
/******* /FORM *******/
/* FANCY CAPTCHA STARTS */
.ajax-fc-container { width: 316px; background:none;  color:#fff;  margin:15px 0 0; }

/* rounded corners */
.ajax-fc-rtop, .ajax-fc-rbottom{ display:block; background:none; }
.ajax-fc-rtop *, .ajax-fc-rbottom *{ display: hidden; height: 1px; overflow: hidden; background:#a8d7ea; }

/* describes left and right boxes */
div#ajax-fc-content { position: absolute; margin-top: -3px; margin-left: 0px; width: 298px; height: 105px; background:none; }
div#ajax-fc-content div#ajax-fc-left { width: 200px; height: 100px; float: left; }

div#ajax-fc-content div#ajax-fc-right { width: 98px; height: 100px; float: right; }

/* block left: task and pictures */
p#ajax-fc-task { line-height: 16px; margin: 0; padding: 11px 0 0 11px; font-size: 10px; font-family: Verdana, Tahoma, Arial; color: #FFFFFF; }
p#ajax-fc-task span { color: #d2a334; font-weight: bold; }

ul#ajax-fc-task { width: 190px; height: 18px; list-style-type: none; background: url(imgs/bg-items.png) -4px 0px; background-repeat: no-repeat; margin: 6px 0 0 0; padding: 5px 0 0 2px; }

/* block right: cycle and backlink */
ul#ajax-fc-task li { float: left; margin-right: 1px; margin-top: 6px;}
p#ajax-fc-circle { position: absolute; margin: 18px 0 0 15px; width: 79px; height: 79px; background:url(../images/dropHereButton.png) no-repeat; }
img#ajax-fc-backlink { position: absolute; margin-top: 1px; margin-left: 6px; border: 0px; z-index: 101; }

/* left and right png borders */
div#ajax-fc-corner-spacer { height: 99px; }
img.ajax-fc-border { position: absolute; margin-top: -3px; }
img.ajax-fc-border#ajax-fc-left { margin-left: 2px; display:none; }
img.ajax-fc-border#ajax-fc-right { margin-left: 307px; display:none; }

/* items */
.ajax-fc-highlighted { cursor: pointer; z-index: 102}

/* rounded corners */
.ajax-fc-r1{ margin: 0 5px } .ajax-fc-r2{ margin: 0 3px } .ajax-fc-r3{ margin: 0 2px } .ajax-fc-r4{ margin: 0 1px; height: 2px }

/* FANCY CAPTCHA ENDS */

/* WUFOO */

.wufoo .info h2, .wufoo .section h3, .wufoo .info div, .wufoo label.desc, .wufoo legend.desc, .wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label  {
	color:#FFF !important;
}
.wufoo .info h2 {
	color:#FFF !important;
}

/*FOOTER*/
#footer {
	width: 100%;
	padding-top: 10px;
	border-top: 1px solid #5f5f60;
}
#copyright {
	margin-left: 10px;
}
#footerNav {
	width:400px;
	float:left;
}
#footerNav li {
	display: inline;
	padding-left: 10px;
	padding-right: 14px;
	list-style: none;
	font-size:12px;
}
#social {
	float:right;
	min-width:70px;
}
#poweredBy {
	width:100%;
	text-align:center;
	padding-top:20px;
	font-size:10px;	
}
#poweredBy a {
	color:#666;	
}